{
  "hash": "a91feb9d",
  "configHash": "407aa7e3",
  "lockfileHash": "8d977c95",
  "browserHash": "f4794a5f",
  "optimized": {
    "vant": {
      "src": "../../../../../node_modules/vant/es/index.mjs",
      "file": "vant.js",
      "fileHash": "3621a2f7",
      "needsInterop": false
    },
    "vue-qrcode-reader": {
      "src": "../../../../../node_modules/vue-qrcode-reader/dist/vue-qrcode-reader.js",
      "file": "vue-qrcode-reader.js",
      "fileHash": "1e3483de",
      "needsInterop": false
    },
    "@vant/area-data": {
      "src": "../../../../../node_modules/@vant/area-data/dist/index.esm.mjs",
      "file": "@vant_area-data.js",
      "fileHash": "c13ab492",
      "needsInterop": false
    },
    "vue-draggable-plus": {
      "src": "../../../../../node_modules/vue-draggable-plus/dist/vue-draggable-plus.js",
      "file": "vue-draggable-plus.js",
      "fileHash": "1010c612",
      "needsInterop": false
    }
  },
  "chunks": {}
}